Frage:

Frage: IOS 9.3.5 installieren

Auf mein iPhone 4 ist IOS 7.1.2 angeblich auf neueste Stand. Ich möchte aber 9.3.5 installieren,was es nicht zulässt. Auf gleichem anderem Gerät aber funktionierte das. Wie kommt das, was muss ich machen? Benötige bspw für Google Map die Version 9.3.5

iOS 9.3.5

Gepostet am

Antworten

Seiteninhalt wurde geladen

Benutzerprofil für Benutzer: BarbaraRosa

Frage: IOS 9.3.5 installieren